View Issue Details

IDProjectCategoryView StatusLast Update
0002532SUMoRefactoringpublic2015-08-03 22:58
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7-64 bitsOS VersionSP1
Product Version3.10.9 
Target VersionFixed in Version3.10.10 
Summary0002532: Different author's name
Descriptionthe soft "prevent restore" has different author's name. Please harmonise these name.
TagsNo tags attached.

Relationships

related to 0002614 closedKyle_Katarn different sheets for prevent restore 
related to 0003028 resolvedKyle_Katarn Different author's name 

Activities

jefa

2014-06-13 08:29

reporter  

prev_rest.pdf (210,953 bytes)

Kyle_Katarn

2014-06-13 21:05

administrator   ~0001662

Please add a screenshot of current SUMo display for these 2 entries

jefa

2014-06-14 08:41

reporter  

p_r_sumo.pdf (243,184 bytes)

jefa

2014-06-14 08:42

reporter   ~0001663

see p_r_sumo.pdf

Issue History

Date Modified Username Field Change
2014-06-13 08:29 jefa New Issue
2014-06-13 08:29 jefa File Added: prev_rest.pdf
2014-06-13 21:03 Kyle_Katarn Assigned To => Kyle_Katarn
2014-06-13 21:03 Kyle_Katarn Status new => acknowledged
2014-06-13 21:05 Kyle_Katarn Note Added: 0001662
2014-06-13 21:05 Kyle_Katarn Status acknowledged => feedback
2014-06-14 08:41 jefa File Added: p_r_sumo.pdf
2014-06-14 08:42 jefa Note Added: 0001663
2014-06-14 08:42 jefa Status feedback => assigned
2014-06-22 12:01 Kyle_Katarn Status assigned => confirmed
2014-06-22 12:01 Kyle_Katarn Status confirmed => assigned
2014-06-22 14:40 Kyle_Katarn Status assigned => resolved
2014-06-22 14:40 Kyle_Katarn Fixed in Version => 3.10.10
2014-06-22 14:40 Kyle_Katarn Resolution open => fixed
2014-09-19 20:48 Kyle_Katarn Relationship added related to 0002614
2015-08-03 22:58 Kyle_Katarn Issue cloned: 0003028
2015-08-03 22:58 Kyle_Katarn Relationship added related to 0003028